/* ------------ basic html tags ---------------*/
body { background: #FFFFFF url("http://image.hotratehotels.com/fade.gif") repeat-x; margin: 0px;	padding: 5px 0px 10px 0px; font-size: 12px; font-family: arial, helvetica, sans-serif; color: #525252; text-align: center; }
p { font-size: 11px; vertical-align: middle; clear: both; }
h1 { font-weight: bold; font-size: 16px; color: #478BFF; padding: 1px }
h2 { font-weight: bold;	font-size: 14px; color: #478BFF; padding: 1px }
h3 { font-weight: bold;	font-size: 12px; color: #478BFF; padding: 1px }
input {	font-size: 12px; font-family: arial,helvetica,sans-serif; }

/* ---------------- custom styles -------------- */

/** Home page */
#bb { margin: 10px 0px 0px 0px; padding: 10px 3px 10px 240px; background: #FF9A3C; color: #FFFFFF; font-size: 12px }
#bbbtm { margin: 1px 0px 0px 0px; background: #C4DBFF; color: #FFFFFF }
#bb h3 { font-weight: bold; font-size: 16px; color: #FFFFFF; padding: 1px; margin: 0px }
#bb ul{ margin: 0px; padding-left: 20px; list-style:disc; }
#bb ul li { margin: 1px 0px 0px 0px; }

/** Homepage searchbox */
#mainsb { width: 200px; height: 220px; margin: -5px 0px 0px 10px; padding: 10px; background: #FFFFFF; border: 1px solid #B0B0B0; color: #525252; position: absolute; }
#mainsb .sb { font-size: 12px; padding: 2px; margin: auto }
#mainsb .sb th { font-size: 14px; font-weight: bold; padding: 2px 0px 10px; color: #525252 }
#mainsb input, select, option { font-size: 12px; margin: 1px; }
#mainsb h3 { font-weight: bold; font-size: 14px; padding: 1px; margin: 0px; }
#mainsb form { padding: 0px; margin: 2px }

/** Homepage Top Destinations */
#hpfeatdest { margin: 5px 0px 0px 240px; font-size: 12px }
#hpfeatdest img { border: 1px }
#hpfeatdest th { font-size: 14px; text-align: left; font-weight: bold; color: #5285D1; padding: 2px }
#hpfeatdest td { font-size: 12px; text-align: center; padding: 5px 15px 0px 0px; margin: 15px 10px 0px 0px; }

/** Homepage Left Content */
#hpleft { width: 100%; margin: 15px 5px 0px 0px; }
#hpleft .hpltitle { width: auto; font-size: 12px; text-align: left; font-weight: bold; color: #478BFF; padding: 2px 0px 2px 10px; background: #F7FAFF }
#hpleft .hplcontent { width:100%; background:url("http://image.hotratehotels.com/rul_hori_dot.gif") repeat-x; }
#hpleft .hplcontent td { width:auto;  font-size: 11px; text-align: left; padding: 0px 0px 15px 5px; white-space: nowrap; }
#hpleft .hplcontent ul{ margin: 0px; padding: 0px; list-style:none; }
#hpleft .hplcontent ul li { background:url("http://image.hotratehotels.com/pointer.gif") no-repeat; padding-left: 12px; margin: 3px 0px 0px 0px; }

/** Homepage Right Content */
#hpright { width: 250px; margin-top: 15px; padding: 0px; }
#hpright .hprtitle { font-size: 12px; font-weight: bold; color: #FFFFFF; background: #5285D1; margin: 3px 0px 0px 0px; padding: 2px 0px 2px 10px; }
#hpright .widget { width: auto; border: 1px solid #B0B0B0; padding: 5px 10px 10px 10px; font-size: 11px; margin: 0px 0px 10px 0px; background: url("http://image.hotratehotels.com/fade.gif") repeat-x; }
#hpright .widget ul{ margin: 0px; padding: 0px; list-style:none; }
#hpright .widget img { padding: 5px }
#hpright .widget ul li { background:url("http://image.hotratehotels.com/pointer.gif") no-repeat; padding-left: 12px; margin: 3px 0px 0px 0px; }
#hpright td { width: auto; font-size: 11px; text-align: left;}

/** Main Body */
#mainbody { width: 795px; margin-left: auto; margin-right: auto; font-size: 12px; text-align:left; }
#mainbody input { font-size: 12px; }
#mainbody .header { font-size: 12px; width: 100%; }
#mainbody .headertext {	font-size: 14px; text-align: right; vertical-align: bottom;  }
#mainbody .headerleft {	height: 45px; padding: 10px 0px 0px 0px; vertical-align: bottom;  }
#mainbody .headermiddle { font-size: 14px; font-weight: bold; }
#mainbody .headerright { font-size: 11px; text-align: right; padding-left: 5px; }
#mainbody .headerright a { color: #5285D1; text-decoration: none; font-weight: bold; }
#mainbody .headerright a:hover { text-decoration: underline; }

/** Bread crumb Links */
#breadcrumb { margin: 5px 0px 0px 0px; padding: 2px 0px 2px 5px; font-size: 11px; border-top: 1px solid #D1D1D1; border-left: 1px solid #D1D1D1; border-right: 1px solid #D1D1D1; background-color: #F7FAFF; }
#breadcrumb a { color: #5285D1; text-decoration: none; }
#breadcrumb a:hover { text-decoration: underline; }

/** Search Bar */
#searchbar { margin: 0px; padding: 2px 5px 2px 5px;	font-size: 12px; border: 1px solid #B0B0B0; background-color: #C4DBFF; text-align: center; }
#searchbar input { font-size: 11px; }
#searchbar .searchform { margin: auto; font-size: 11px; }
#searchbar .searchform a { font-size: 10px; }
#searchbar form { padding: 0px; margin: 2px }

/* headliner = left + right */
#headliner { width: 795px; float: left; padding: 8px 0px 8px 0px; margin: 0px 0px 3px; border-bottom: 1px solid #B0B0B0; }
#headliner .left { width: 500px; float: left; margin: 0px; padding-left: 5px; font-size: 18px; font-weight: bold;}
#headliner .right { width: 290px; float: left; text-align: right; margin: 0px; font-size: 12px; }

/** left pane = 180px wide */
#leftpane { width: 180px; padding: 2px 0px 2px 0px; margin-left: 0px; }
#leftpane th { font-size: 10px; color: #5285D1; padding: 0px 0px 5px 15px; font-weight: bold; font-family: verdana; text-align: left; background:url("http://image.hotratehotels.com/bullet3.gif") no-repeat;}
#leftpane td { font-size: 11px; padding: 1px .1mm; }
#leftpane td a { font-size: 12px; }
#leftpane img { float: left; margin: 0px 5px 0px 0px }
#leftpane .tinylink { font-size: 10px; margin-left: 0px; padding: 8px 2px 0px 0px; }
#leftpane .smalllink { font-size: 11px; }
#leftpane ul{ margin: 0px; padding: 0px; list-style:none; }
#leftpane ul li{background:url("http://image.hotratehotels.com/pointer.gif") no-repeat; padding-left: 10px; margin: 3px 0px 0px 0px; }

/** weather */
#leftpane .weather { padding: 0px; font-size: 11px; }
#leftpane .weather td { font-size: 11px; padding: 2px 5px 5px 5px }
#leftpane .hi { font-size: 12px; font-weight: bold; color: #FF6A00 }
#leftpane .lo { font-size: 12px; font-weight: bold; color: #0062FF }

/** main content = 425px */
#maincontent { width: 425px; padding: 2px;	margin-left: 0px; margin-right: 2px; }
#maincontent .pricing { font-weight: bold; color: #A80F0F }
#maincontent ul{ margin: 0px; padding: 0px; list-style:none; }
#maincontent ul li{background:url("http://image.hotratehotels.com/bullet.gif") no-repeat; padding-left: 10px; margin: 8px 0px 0px 0px; font-size: 11px }
#maincontent .smallactionlinkleft { font-size: 10px; text-align: right }

/** states page */
#spright { width: 600px; padding: 1px; font-size: 11px }
#spright ul{ margin: 0px; padding: 0px; list-style:none; }
#spright ul li{background:url("http://image.hotratehotels.com/pointer.gif") no-repeat; padding-left: 12px; margin: 8px 0px 0px 0px; font-size: 11px }
#spright .title { width: auto; font-size: 12px; text-align: left; font-weight: bold; color: #478BFF; padding: 2px 0px 2px 10px; background: #F7FAFF }
#spright .content { width:100%; background:url("http://image.hotratehotels.com/rul_hori_dot.gif") repeat-x; }
#spright .content td { width:auto; font-size: 11px; }
#spright .content td.cities { font-size: 11px; white-space: nowrap}


/** related links table **/
#maincontent .related table { width: 100%; font-size: 11px; padding: 0px; margin: 0px }
#maincontent .related th { font-size: 14px; font-weight: bold; color: #FA6C00; text-align: left; }
#maincontent .related td { font-size: 11px; }
#maincontent .related ul{ margin: 0px; padding: 0px; list-style:none; }
#maincontent .related ul li{background:url("http://image.hotratehotels.com/pointer.gif") no-repeat; padding-left: 10px; margin: 8px 0px 0px 0px; }

/** special deals */
#specialdeals { background: #F7FAFF; margin-bottom: 10px; padding: 5px; border: 1px solid #D1D1D1; font-size: 11px }
#specialdeals .title { font-size: 14px; font-weight: bold; color: #FA6C00; margin-bottom: 5px }
#specialdeals ul{ margin: 0px; padding: 0px; list-style:none; }
#specialdeals ul li{background:url("http://image.hotratehotels.com/bullet.gif") no-repeat; padding-left: 8px; margin: 5px; }
#specialdeals a { font-size: 12px }
#specialdeals .morelinks a { width: 100%; text-align: right; font-size: 11px; }

/** right pane = 175px wide */
#rightpane { width: 175px; padding: 2px; margin-right: 0px; }
#rightpane th { font-size: 10px; color: #5285D1; padding: 0px 0px 5px 15px; font-weight: bold; font-family: verdana; text-align: left; background:url("http://image.hotratehotels.com/bullet3.gif") no-repeat; }
#rightpane td { font-size: 11px; text-overflow:ellipsis; padding: .2mm .1mm; }
#rightpane .tinylink { font-size: 10px; margin-left: 0px; padding: 8px 2px; }
#rightpane ul{ margin: 0px; padding: 0px; list-style:none; }
#rightpane ul li{background:url("http://image.hotratehotels.com/checks.gif") no-repeat; padding-left: 15px; margin: 2px; }
#rightpane img { float: left; margin: 2px 5px 5px 0px; border: 0px }
#rightpane .testimonials { font-style: italic; }

/** footnote */
#footnote { font-size: 11px; text-align: center }

/** footer links */
#footerlinks { width: 100%; font-size: 11px; padding-bottom: 20px; text-align: center }

/** footer */
#footer { width: 100%; font-size: 11px; }
#footer table { width: 100%; padding: 2px; margin: 0px; }
#footer td { font-size: 11px; text-align: center; padding: 2px }
#footer .relatedsearchterms { border-top: 1px solid #D1D1D1; }
#footer .ext_footer { border-top: 1px solid #D1D1D1 }
#footer .ext_footer td { text-align: left; padding: 10px 0px 10px 10px  }
#footer .left_footer { text-align: left; width: 160px;  background: #F7FAFF; padding: 10px 0px 10px 10px; margin: 0px  }

/** Classes */
.special { background: #FFF5ED }
.blockbox { padding: 0px; width: 100%; background:url("http://image.hotratehotels.com/rul_hori_dot.gif") repeat-x; padding:8px 0 15px 0; }

/** property layout */
.property { width: 100%; font-size: 11px; padding: 0px; margin: 0px; white-space: nowrap }
.property .name { float: left; white-space: nowrap; padding: 0px 0px 0px 5px; font-size: 12px; font-weight: bold }
.property .checkrate { background: #9DC338; font-size: 11px; width: 80px; padding: 0px 0px 2px 0px; border-right: 1px solid #D1D1D1; border-top: 1px solid #D1D1D1; float: right; border-left: 1px solid #D1D1D1; white-space: nowrap; text-align: center }
.property .checkrate a { color: #FFFFFF; font-weight: bold; text-decoration: none }
.property .content { clear: both; border-top: 1px solid #D1D1D1; padding: 2px 0px 2px 5px; margin: 0px 0px 15px 0px }
.property .propertyimage { float: right; border: 0px; padding: 0px 5px 0px 0px }

/** featured property */
.featured { width: 100%; padding: 0px; font-size: 11px; }
.featured .title { font-family: verdana, arial; background: #EBEBEB; color: #999999; float: left; margin: 0px; padding: 0px 5px 0px 5px; font-size: 10px; font-weight: bold; border-left: 1px solid #D1D1D1; border-top: 1px solid #D1D1D1; border-right: 1px solid #D1D1D1 }
.featured .name { font-size: 14px; font-weight: bold; }
.featured .content {  background: #FFF5ED; height: 130px; clear: both; border: 1px solid #D1D1D1; padding: 5px; margin: 0px 0px 15px 0px }
.featured .propertyimage { float: right; border: 0px; padding: 0px 5px 0px 0px }
.featured .checkrate { background: #9DC338; font-size: 11px; width: 80px; padding: 0px 0px 2px 0px; border-right: 1px solid #D1D1D1; border-top: 1px solid #D1D1D1; float: right; border-left: 1px solid #D1D1D1; white-space: nowrap; text-align: center }
.featured .offer { padding: 5px 5px 0px 0px }

/*** form */
#resform { width:auto; background: #F7FAFF; border: 1px solid #D1D1D1; font-size: 11px; text-align:center }
#resform table { width: 250px; font-size: 11px; padding: 10px; margin: 2px }
#resform .required { font-weight: bold; white-space: nowrap; text-align: right; padding: 5px }
#resform input { font-size: 11px; }

/** Generic styles */
.odd { background: #F7FAFF }
.even {  }
.smalltext { font-size: 11px }
.tinylink { font-size: 9px }
.smallactionlink { font-size: 11px; }
.red { color: #C20000 }
.formfield { white-space: nowrap }
.frmbtn { text-align: center; vertical-align: bottom; padding-top: 15px; }
.main { font-size: 12px; padding: 5px; margin: 2px; }

.tablewrapper { width: 100%; padding: 10px 0px 0px 0px; margin: 0px; font-size: 12px; clear: both; }
.tablewrapper td { width: 100%; padding: 0px; margin: 0px; vertical-align: top; }